

/*
 *  Copyright 2003 by Texas Instruments Incorporated.
 *  All rights reserved. Property of Texas Instruments Incorporated.
 *  Restricted rights to use, duplicate or disclose this code are
 *  granted through contract.
 */
/*
 *  ======== 6713DSK.cmd ========
 *
 */
 
/*Include Real Time Support ,Chip Support and Board Support libraries*/

-l rts6700.lib
-l csl6713.lib
-l dsk6713bsl.lib
-l dsp67x.lib

MEMORY
{
	VECS        : origin = 0x0,         len = 0x200
	IRAM        : origin = 0x200,       len = 0x2FE00
   	CACHE_L2    : origin = 0x30000,     len = 0x10000
   	SDRAM       : origin = 0x80000000,  len = 0xFFFFFFF
    
}

SECTIONS
{
    .intvecs	>	VECS
    .text		>	SDRAM
    .far		>	SDRAM
    .stack		>	SDRAM
    .bss		>	SDRAM
    .cinit		>	SDRAM
    .pinit		>	SDRAM
    .cio		>	SDRAM
    .const		>	SDRAM
    .data		>	IRAM
    .switch		>	SDRAM
    .sysmem		>	SDRAM
    .picture    >	SDRAM
    .fft		>	SDRAM
    .info		>	SDRAM
}


/*SECTIONS
{
    .intvecs	>	VECS
    .int_funcs  >   IRAM
    .text		>	IRAM
    .far		>	IRAM
    .stack		>	IRAM
    .bss		>	IRAM
    .cinit		>	IRAM
    .pinit		>	IRAM
    .cio		>	IRAM
    .const		>	IRAM
    .data		>	IRAM
    .switch		>	IRAM
    .sysmem		>	IRAM
    picture     >   IRAM
}*/